body
{
margin: 0px;
background-color: #f9f9f9;
/*background-image: url(img/grad.png);*/
background-position: center;
background-repeat: repeat-y;
font-size: 14px;
color: #333333;
font-family: Georgia, Sans-Serif, Tahoma;
}


.main
{
position: relative;
margin-left: auto;
margin-right: auto;
width: 1000px;
background: #f9f9f9;
}

.topmenu
{
width: 700px;
height: 35px;
position: relative;
z-index: 10; 
left: 40px;
top: 25px;
float: left;
} 

.menu_top 
{
margin: 10px 0px;
padding: 0px;
}

.menu_top li
{
float: left;
margin: 0px 5px 0px 5px;
list-style: none;
background: url(img/menuli.png) no-repeat;
width: 160px;
height: 100px;
text-align: center;
}


.menu_top li a span
{
color: #6c5c4d;
font-size: 18px;
font-style: italic;
font-weight: bold;
}

.menu_top li a 
{
text-decoration: none;
display: block;
left: 0px;
position: relative;
top: 40px;
}

.menu_top li a :hover, .menu_top li#current a 
{
text-decoration: underline;
color: #6c5c4d;
}

.header
{
width: 1000px;
height: 232px;
position: relative;
z-index: 9;
background: url(img/headerbg.png);
float: left;
}

.logo
{
width: 247px;
height: 193px;
position: relative;
left: 30px;
top: 5px;
}

.slogan 
{
width: 500px;
height: 100px;
position: relative;
left: 40px;
top: 65px;
float: left;
}

.header p
{
margin: 0px;
color: #6c5c4d;
font-size: 18px;
font-style: italic;
font-weight: bold;
}


.maincontent
{
width: 930px;
min-height: 400px;
position: relative;
margin-top: -60px;
left: 35px;
z-index: 8;
background: #e7cfb3;
float: left;
}

.footer
{
background: url(img/footer.png);
width: 1000px;
height: 82px;
position: relative;
z-index: 9;
margin-top: -15px;
float: left;
}

.rightcontent
{
float: left;
position:relative;
padding-top: 60px;

}

.overlaycont 
{
background: url(img/contentbg.png) #fff no-repeat 0% 100%;
position: absolute;
bottom: 0px;
right: 0px;
top: 0px;
}

.content 
{
margin: 20px;
}

.contentheading, h1 {
color: #8e7352;
font-size: 25px;
}

h2 {
color: #8e7352;
font-size: 20px;
}

.material 
{
text-indent: 30px;
}

.leftcontent
{
font-size: 17px;
background: #e7cfb3;
float: left;
height: 100%;
position: relative;
padding-top: 60px;
margin-bottom: 80px;
}

.leftcontent ul
{
padding-left: 15px;
}

.leftcontent li
{
list-style-type: none;
list-style-position: inside;
}

.clear
{
clear: both;
}


.material 
{
text-indent: 30px;
}

a.aapella { 
background-image: url(img/apella.png);
height: 34px;
position: absolute;
right: 35px;
top: 25px;
width: 59px;
 }
 
 .apella { 
left: -130px;
position: absolute;
top: 8px;
font-size: 13px;
color: #000;
font-style: italic;
 }
 
 .foottext { 
left: 300px;
position: absolute;
top: 13px;
 }
 
 .foottext p{ 
 font-size: 12px;
 color: #000;
 font-style: italic;
 }
 
 img a, a img 
{
border: 0px; 
}

.lefttitle 
{
color: #181818;
font-size: 16px;
font-style: italic;
text-align: center;
background: url('img/polosa.png') 100% 100% no-repeat;
height: 30px;
}

.leftcont 
{
margin: 0px 5px 80px 10px;
}

.leftcont p
{
color: #181818;
font-size: 16px;
font-style: italic;
margin-left: 10px;
}

.podushki
{
width: 235px;
height: 215px;
background: url('img/podushki1.png');
position: absolute;
z-index: 10;
top: -135px;
left: 30px;
}


.menu_lft li 
{
margin-bottom: 10px;
width: 170px;
padding-bottom: 5px;
}

.menu_lft li:hover, .menu_lft li#current
{
background: #fff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.menu_lft li a
{
color: #181818;
font-size: 16px;
font-style: italic;
text-decoration: none;
}

.menu_lft li a span
{
padding-top: 4px;
position: relative;
display: block;
padding-left: 10px;
}

a.colonne p
{
font-size: 14px;
color: #181818;
font-style: italic;
}
